Zum Inhalt springen
scango.ch
Deutsch
Esc
navigierenöffnen⌘JVorschau

Update blocked identity

Update comment and name fields on a blocked identity. Requires a Write key.

POST/identity-logs/blocked/{blockedId}
Autorisierung
AutorisierungBearer-Token (API key) · headererforderlich
Organisations-API-Key.
Pfadparameter
blockedIdstringerforderlich
Request-Body
erforderlichapplication/json
commentstringerforderlich
first_namestringerforderlich
last_namestringerforderlich
Antworten
200Updated
successbooleanerforderlich
400Bad request
errorValidationErrorerforderlich
Validierungsdetails.
Eigenschaften anzeigen
formErrorsstring[]erforderlich
fieldErrorsobjecterforderlich
403Unauthorized, or identity logs not enabled for this organization
statusCodeintegererforderlich
HTTP-Statuscode
messagestringerforderlich
Lesbare Fehlermeldung
timestampstring<date-time>erforderlich
pathstringerforderlich
Request-Pfad
404Not found
statusCodeintegererforderlich
HTTP-Statuscode
messagestringerforderlich
Lesbare Fehlermeldung
timestampstring<date-time>erforderlich
pathstringerforderlich
Request-Pfad
Anfrage
curl -X POST "https://dashboard.scango.ch/api/v1/identity-logs/blocked/string" \
  -H "Authorization: Bearer YOUR_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
  "comment": "string",
  "first_name": "string",
  "last_name": "string"
}'
Antwort
{
  "success": true
}